{% extends 'user.html.twig' %}

{% block title %}Ajouter un Document{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Modifier un Document</h1>
        <form name="document_form" method="post" enctype="multipart/form-data">
        <div class="form-material">
            <div id="document_form">
                {{ form_start(document_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                {{ form_row(document_form.nomDocument) }}

            </div>
            {{ form_end(document_form) }}
            {{ form_rest(document_form) }}
        </div>
        </form>
{% endblock %}